@font-face {
    font-family: 'Open Sans Condensed';
    src: url('/OpenSans_Condensed-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('/OpenSans_Condensed-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Open Sans Condensed';
    src: url('/OpenSans_Condensed-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Open Sans Condensed';
    src: url('/OpenSans_Condensed-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Saira Condensed';
    src: url('/SairaCondensed-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Saira Condensed';
    src: url('/SairaCondensed-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Saira Condensed';
    src: url('/SairaCondensed-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Saira Condensed';
    src: url('/SairaCondensed-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

body{   font-family: 'Saira Condensed' !important;}


section.section.sec-partner-logos.bg-primary.py-4 {   padding: 0 !important; }
footer.site-footer.bg-secondary {   background: var(--bs-primary) !important; }
footer.site-footer .copyright-wrap.bg-primary {   background: #000 !important; }
footer.site-footer.bg-secondary a {   color: #fff !important; }
.sec-countdown .comp {   border-color: var(--bs-secondary); }
section.section.sec-countdown {   background-color: rgba(var(--bs-primary-rgb),var(--bs-bg-opacity))!important; }
section.section.sec-members-logos.bg-secondary {   background-color: #fff !important; }
.pre-head-section .sec-scoreboard .component-scoreboard .card {   background-color: var(--bs-primary); }
.pre-head-section .sec-scoreboard .comp > .ps-component.component-tabs, .pre-head-section .sec-scoreboard .form-select {   background-color: var(--bs-primary); }
.site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu {   background-color: var(--bs-primary) !important; }
.macro-archive-link.archive-link a {   color: #000; }
.sec-news .component-headlines.layout-stacked-carousel li.item, .sec-news .component-headlines.layout-stacked-carousel .item .slide-thumbnail {   border-color: var(--bs-primary) !important; }
.sec-news .component-headlines.layout-stacked-carousel .carousel-indicators .item.active {   background-color: var(--bs-primary); }
.sec-news .component-headlines.layout-stacked-carousel .carousel-control-pp:hover span:before, .sec-news .component-headlines.layout-stacked-carousel li.item .card-title a {   color: #082489; }
.site-header .component-navbar-primary.layout-standard .navbar-collapse {    background: var(--bs-primary); }

section.section.sec-site-tagline.d-none.d-md-block .site-tagline:before {content: "";background: rgb(0 56 255 / 50%);width: 100%;position: absolute;left: 0;right: 0;height: 100%;top: 0; }
section.section.sec-site-tagline.d-none.d-md-block .site-tagline {background-color: var(--bs-primary);background-image: url(/assets/SuffolkCountyCC_Texture.png); background-image:url(/assets/SuffolkCountyCC_Texture-blue.png); background-position: center;background-size: cover; position: relative; background-size: 150%; background-repeat: no-repeat;}
section.section.sec-site-tagline.d-none.d-md-block .site-tagline span.fs-4.fw-bold {    z-index: 1;   position: relative; font-weight: 500 !important;}

.sec-hero-banner .item, .sec-hero-banner .item img {   object-position: bottom; }
.sec-hero-banner  .stretched-link::after{    background: rgba(0,0,0,0.2);}
.pre-head-section .sec-scoreboard .component-scoreboard .component-headings .component-title {   display: none !important; }

html.landing.site-home main#site-main > .container, html.landing.site-home main#site-main > .container-fluid {  display: flex; flex-direction: column; }
html.landing.site-home .sec-news, html.landing.site-home .sec-hero-banner, html.landing.site-home .sec-scoreboard, html.landing.site-home .sec-ads, html.landing.site-home .sec-sponsors, html.landing.site-home section.section.sec-parallax, html.landing.site-home section.section.sec-partner-logos {   order: 3; }
html.landing.site-home section.section.sec-recent-videos, html.landing.site-home section.section.sec-tabs, html.landing.site-home section.section.sec-featured-athlete, html.landing.site-home .section.sec-social-icons {    order: 3;   margin: 0 !important; }
html.landing.site-home section.section.sec-countdown {   margin: 0 !important; }
html.landing.site-home .sec-news {   order: 1; }
html.landing.site-home section.section.sec-parallax{order:2; margin-bottom:3rem !important;}
.macro-secondary-navigation.position-relative.shadow.bg-secondary > .component-navbar-secondary, .macro-secondary-navigation.position-relative.shadow.bg-secondary {   background-color: var(--bs-primary) !important; }
nav.navbar.navbar-secondary {   background-color: #041824 !important; }
.internal-page body {   font-family: 'Open Sans Condensed' !important; }
.site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-toggle {   font-weight: 500; }
.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li.nav-item {   border: none; }
.component-navbar-primary.layout-standard .navbar .navbar-nav .megamenu .nav-link {   padding: 0.5rem; }
.component-navbar-primary.layout-standard .navbar .navbar-nav .dropdown-menu-list .nav-link {    padding: 0.5rem;   border: none !important; }
.site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu li.nav-item {   border: none; }
section.section.sec-countdown.position-relative.overflow-hidden.my-3.my-lg-5.text-uppercase.bg-secondary.text-white {    background-color: var(--bs-primary);    background-image: url(/assets/SuffolkCountyCC_Texture.png);    background-position: center;    background-size: cover;   position: relative; }
.sec-countdown .comp {   background: #082489; }
.sec-countdown:after, .sec-countdown:before {   background: rgb(0 56 255 / 50%); }
.component-navbar-primary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover {    color: #fff !important; }
.sec-news .component-headlines.layout-stacked-carousel .page-details .component-title {    color: var(--bs-primary);   font-family: 'Saira Condensed'; }

.pre-head-section .sec-scoreboard .form-floating>.form-select~label {   color: #000; }
.sec-hero-banner .component-banner .item .item-title {   background: rgba(0,0,0,0.01); }
.sec-countdown .component-countdown.layout-standard .details-2 .specs-1 .teams .vs-at .vs-at-indicator {   color: var(--bs-primary); }
.sr-only{background:#000 !important; color:#fff !important;} 
footer.site-footer.bg-secondary .footer-links a, footer.site-footer.bg-secondary .footer-links {    background: var(--bs-primary);   color: #fff !important; }


.sec-social-icons .component-nav.layout-standard .nav li .nav-link .label {font-size: 1.8rem !important;}
html.landing.site-home section.section.sec-countdown a[rel="wiki-link"] {   color: #fff; }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .label {   background: var(--bs-secondary) !important; }

@media(min-width:992px){
    .site-header .component-navbar-primary.layout-standard .navbar .nav-item.parent > .nav-link {    font-size: 1.1rem;    padding: 2rem 0.5rem;   text-transform: none; font-family: 'Open Sans Condensed';font-weight: 500;text-transform: uppercase;letter-spacing: 1px;}
    .site-footer .inc-hostedby svg.withpoweredby {   max-height: 4rem; }
    .sec-hero-banner .component-banner .item .item-title {    font-size: 5rem;   font-weight: 900; }
    section.section.sec-site-tagline.d-none.d-md-block .site-tagline span.fs-4.fw-bold {    font-size: 1.875rem !important;   letter-spacing: 0.75rem !important; }
    
    .sec-social-icons .component-nav.layout-standard .nav li .nav-link {   font-size: 1.8rem !important;     background: transparent !important; }
    
    
}
@media(min-width:1200px){
    .site-footer .footer-left .footer-details .fs-2.title {   font-size: 1.5rem !important; }
}

@media(min-width:992px) and (max-width:1200px){
    .site-header .component-navbar-primary.layout-standard .navbar .nav-item.parent > .nav-link {    font-size: 0.875rem;    font-weight: normal;   padding: 1rem 0.5rem; }
}

@media(max-width:991px){
    .sec-members-logos .component-navbar-image.layout-standard .panel-control-bar button, .sec-members-logos .panel-control-bar button {   background: #000; }
}